UniProt reference Q9H790 PDB code 7lw7 
Three models from run of ColabFold Test with "all" as_lddt, as_lddt_coarser and
set_to_constant, i.e. likely CASP scoring scenario.  The file check.csv shows
the results that a test run should match without large differences. This is
checked in the regression test.
pLDDT values for 3rd model have been changed for first side chain to exercise
as_lddt_coarser.
